// Place all the styles related to the Users controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/

li {
  list-style-type: none;
}

.userList {
  display: flex;
  flex-wrap: wrap;

  .user {
    background-color: #FFFFAA;
    margin: 10px;
    padding: 10px;
    display: block;
    width: 200px;
  }
}
